<template>
    <div class="cont">
        <appBar />
        <sideDrawer />
        <v-row class="innercont">
            <v-col cols="4">
                <addFile />
            </v-col>
            <v-col cols="4">
                <renameFile />
            </v-col>
            <v-col cols="4">
                <fileList />
            </v-col>
        </v-row>
    </div>
</template>

<script>
import appBar from "../basic/appBar";
import sideDrawer from "../basic/sideDrawer";
import addFile from "./addFile";
import renameFile from "./renameFile";
import fileList from "./fileList";
export default {
    name: "ProjectFilePage",
    components: {
        appBar,
        sideDrawer,
        addFile,
        renameFile,
        fileList,
    },
    data: () => ({}),
};
</script>

<style scoped>
.cont {
    background-color: #f8ffaa;
    height: 100%;
    width: 100%;
}
.innercont {
    margin-left: 70px;
    margin-right: 10px;
}
</style>
